<html>
	<head>
	</head>

	<body>
		<h1>This is just an example template</h1>
		<p>
			Supposedly the following text in between is provided from your python code
		</p>

		<!--
			Checkout 
			https://jinja.palletsprojects.com/en/3.0.x/templates/#variables 
		-->
		<p style="color: {{text_color}};">
			{{content}}
		</p>

		<p style="color: {{text_color}};">
			{{content|striptags}}. But got stripped of HTML tags
		</p>

		{# This line won't show up #}
		<!-- This line will show up in source code (if you inspect) -->

		<!-- 
			Checkout
			https://jinja.palletsprojects.com/en/3.0.x/templates/#synopsis
		-->
		<p>
			I specified in my code that my condition is
		{% if condition %}
			True
		{% else %}
			False
		{% endif %}
		</p>
		<p>
		or supposedly this is all in one line in the source code {% if condition %}True{% else %}False{% endif %}
		</p>
	</body>
</html>